@import url(common.css);
@import url(common_header.css);

/*------------------------------------------------
contents
------------------------------------------------*/
body,
#contents > .inner.top {
	background-color: #fff;
}

#contents > .footer {
	margin: 30px auto 25px;
	padding: 0 40px;
	width: 944px;
	display: block;
}
#contents > .footer .note {
	color: #999;
	font-size: 10px;
	text-align: right;
}
#contents .footer .sns_accounts {
	margin-top: 30px;
}
.sns_accounts ul {
	text-align: center;
}
.sns_accounts li.facebook a {
	background-position: 0 0;
}
.sns_accounts li.twitter a {
	background-position: -30px 0;
}
.sns_accounts li.instagram a {
	background-position: -60px 0;
}
#footer .sns_accounts {
	display: none;
}


/*------------------------------------------------
メインビジュアル
------------------------------------------------*/
#mainvisual_slider .slider {
	z-index: 1;
}
#mainvisual_slider .txt {
	color: #fff;
	display: table;
	width: 100%;
	height: 520px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
#mainvisual_slider .txt .inner {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}


/*----------------------------
カウントダウン
----------------------------*/
.circliful {
	position: relative;
}
.circle-text, .circle-info, .circle-text-half, .circle-info-half {
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto sans-serif;
	letter-spacing: 0;
	width: 100%;
	position: absolute;
	text-align: center;
	display: inline-block;
}
.circliful .fa {
	margin: -10px 3px 0 3px;
	position: relative;
	bottom: 4px;
}
#countdown {
	background: url(/mofaj/gaiko/summit/ise-shima16/img/top/countdown.png) 0 0 no-repeat;
	margin: 3.418% auto 0;
	display: none;
}
#mainvisual_slider.active #countdown {
	display: block;
}



/* @media   */

/*  799px以下（TAB）  */
@media screen and (max-width: 799px) {
#mainvisual_slider {
	padding-top: 50.78%;
	height: 0;
}
#mainvisual_slider .slider {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#mainvisual_slider .txt {
	margin-top: 17.578%;
	height: auto;
}
#mainvisual_slider.active .txt {
	margin-top: 9.996%;
}
#mainvisual_slider .txt .inner img {
	width: 63.136%;
}
#contents > .footer {
	margin-top: 0;
	padding: 0;
	width: 100%;
	display: block !important;
}
#contents .footer .sns_accounts {
	margin-top: 0;
}

}

/*  499px以下（SP）  */
@media screen and (max-width: 499px) {
#mainvisual_slider {
	padding-top: 129.0625%;
}
#mainvisual_slider .txt {
	margin-top: 51.875%;
}
#mainvisual_slider.active .txt {
	margin-top: 35.9375%;
}
#mainvisual_slider .txt .inner img {
	width: 87.81%;
}

#countdown {
	margin-top: 6.563%;
}

}

/* @media   */


/*------------------------------------------------
交通情報
------------------------------------------------*/
#info_roadtrafic .body {
	border-bottom: 1px solid #e2e2e2;
	margin: 0 auto;
	padding: 5px 0;
	max-width: 1024px;
	width: 100%;
}
#info_roadtrafic .body p {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	margin: 7px 0;
}
#info_roadtrafic .body p:first-child {
	border-top-width: 0;
}
#info_roadtrafic .body a {
	text-decoration: underline;
}
#info_roadtrafic .body a:hover {
	text-decoration: none;
}

/* @media   */

/*  799px以下（TAB）  */
@media screen and (max-width: 799px) {

#info_roadtrafic .body p {
	font-size: 1.2rem;
}

}

/*  599px以下（SP）  */
@media screen and (max-width: 599px) {
#info_roadtrafic .body {
	margin: 0 2rem;
	padding: 2rem 0;
	width: auto;
}
#info_roadtrafic .body p {

	text-align: left;
	display: list-item;
	list-style-type: disc;
	margin: 1rem 0 1rem 1.5em;
}

}

/* @media   */


/*------------------------------------------------
インデックス
------------------------------------------------*/

#news_index .header {
	position: relative;
	/*width: 100%;*/
}
#news_index .header .more {
	margin-top: -.5em;
	position: absolute;
	right: 14px;
	top: 50%;
}

#summit.panel .header .title,
#message.panel .header .title,
#info_index .header .title {
	color: #3c6b9e;
}

#summit.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img/ico/ico_summit.png);
}
#message.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img/ico/ico_message.png);
}
#information.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img/ico/ico_information.png);
}
#kids.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img/ico/ico_kids.png);
}


/* @media   */

/*  799px以下（TAB）  */
@media screen and (max-width: 799px) {
#summit.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img_sp/ico/ico_summit.png);
}
#message.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img_sp/ico/ico_message.png);
}
#information.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img_sp/ico/ico_information.png);
}
#kids.panel .header:before {
	background-image: url(/mofaj/gaiko/summit/ise-shima16/img_sp/ico/ico_kids.png);
}
}

}

/* @media   */

